@charset "UTF-8";
.wrapper{
 min-width:980px;
 width:98%;
 }
.forwide{
 display:none;
 }
.forsp{
 display:none;
 }
.fortab{
 display:none;
 }
.flexbox .halfbox{
 width:49%;
 margin-right:1%;
 }
iframe.youtube{
 min-height:315px;
 min-width:560px;
 }
table{
 margin:15px;
 }
#menubox_global li.list{
 width:18%;
 }
#menubox_global li.list a{
 height:66px;
 min-width:181px;
 }
#menubox_global li#global_home,#menubox_global li#global_home a{
 height:66px;
 width:66px;
 }
#box_pickup .boxsub{
 width:90%;
 }
#box_pickup h1{
 margin-left:5%;
 }
#box_pickup .boxsub ul{
 width:90%;
 margin:0 auto;
 min-width:930px;
 }

#box_featured .topicsheader h1{
 width:50%;
}

#box_featured .link_carousel{
 width:95%;
 }

#box_address ul,#box_restricted ul{
 float:right;
 overflow:hidden;
 }
#box_address li,#box_restricted li{
 float:left;
 }
#box_address li{
 width:225px;
 }
#box_restricted li{
 width:280px;
 }
#box_restricted a{
 width:225px;
 }
#box_h1,#box_h1 img{
 width:100%;
 }
#box_h1 span.txt{
 font-size:40px;
 }
#box_h1 span.entxt{
 font-size:20px;
 }

#box_folders{
 margin:0 auto;
 }
.box_folder{
 width:49%;
 min-width:488px;
 }
.box_folder li{
 width:45%;
 margin-left:5px;
 }
#box_maincolumn{
 width:75%;
 max-width:1250px;
 }

#side{
 width:25%;
 }
#box_sidecolumn{
 min-width:225px;
 font-size:14px;
 }
#box_maincolumn h1,#box_article h1{
 font-size:20px;
 letter-spacing:2px;
 padding:15px 0;
 margin:0 0 15px 0;
 }
#box_maincolumn h2{
 font-size:20px;
 letter-spacing:2px;
 padding:13px 0 13px 50px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h3{
clear:both;
 font-size:18px;
 letter-spacing:2px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h4{
 font-size:16px;
 letter-spacing:2px;
 padding:9px 0 9px 25px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h5{
 font-size:14px;
 padding:7px 0;
 margin:25px 0 15px 0;
 }
#box_maincolumn ul li{
 padding:7px 0 7px 25px;
 }

/*ҏ*/
.researchers #box_maincolumn h1{
 font-size:24px;
 padding:0;;
 margin-bottom:5px;
 }
.researchers #box_maincolumn h2{
 margin-top:5px;
 padding:0;
 font-size:16px;
 }
#box_researcherindex th,#box_researcherindex td{
 padding:15px 20px;
 }

#box_sidecolumn h3{
 font-size:14px;
 }
#box_sidecolumn a.label{
 float:left;
 min-width:175px;
 width:75%;
 }
#box_sidecolumn a.switch{
 float:right;
 width:15px;
 }
#box_researcherindex form input[type="text"]{
 width:400px;
 }
#box_topics .topicscontentsbox .contentsbox li.forwide,#box_students .topicscontentsbox .contentsbox li.forwide{
 display:none;
 }

#box_events .eventscontentsbox .contentsbox li.forwide{
 display:none;
 }